.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0a8be08d-f3f2-f96e-f30c-5687729f2559 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36f1072a-9e9a-9c22-2b3f-bd8684cc8cd0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-001b2675-8158-49ce-35f8-d8ff742f3f59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-001b2675-8158-49ce-35f8-d8ff742f3f59) !important;
}
.lfr-layout-structure-item-d04c3008-be54-0702-7045-1c0414cf12a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d04c3008-be54-0702-7045-1c0414cf12a8) !important;
}
.lfr-layout-structure-item-e1709d61-f79f-1b0c-eb1f-910a5701c35c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1709d61-f79f-1b0c-eb1f-910a5701c35c) !important;
}
.lfr-layout-structure-item-c52a0153-6580-8d9d-249a-e794020bcd47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c52a0153-6580-8d9d-249a-e794020bcd47) !important;
}
.lfr-layout-structure-item-bc2148dc-a51a-b088-889b-8c4df11ec144 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b79b0565-9ac5-c835-9a7e-fcc167444af2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3e88043-d7a0-3889-d420-d4a8d27ce5f0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b5648fb-5a1a-1788-0d75-f3821b8d5472 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d29f03c8-3bf9-6caa-5f1b-f061dcd48d62 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-11c76612-e595-e8d5-40ac-c0159003b90f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11c76612-e595-e8d5-40ac-c0159003b90f) !important;
}
.lfr-layout-structure-item-dab6213d-8335-da85-8d2c-b6cd28f2c1be {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fd96fc5-673b-ffbb-5fa7-5faf91d2539e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fd96fc5-673b-ffbb-5fa7-5faf91d2539e) !important;
}
.lfr-layout-structure-item-ecfcdd98-d25d-d0c5-6384-ac6b8998d31e {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1f1f651e-d296-7ec5-aa2e-eb24291f5147 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f1f651e-d296-7ec5-aa2e-eb24291f5147) !important;
}
